
int main() {
  init_bigfloat_variables(); // a stub when not bigfloat

  FF = 0xff; // TODO workaround for bug in shifting a constant

  n_cells = NCELLS;
  stacksize = 2000;
  trace = 0;
  trace_globals = 0;
  ch = ' ';
  ch2 = MmakeChar(' ');
  token_type = NULL_TOK;
  init();
  exec_();
  return 0;
}
